	IMG {border-style:none;}
	IMG.nav {filter:alpha(opacity=70); -moz-opacity:0.7;}
      TABLE.BG
	{
		background-image : url('/pictures/help/hibg2.gif');
		background-position : 99% 0%;
		background-repeat : no-repeat;
		margin : 0px;
	}

	P.head
	{
		margin : 0px;
		margin-left : 10px;
		margin-top : 10px;
		color : white;
		font-size:12px;
		margin-bottom:7px;
		line-height:28px;
	}
      INPUT.txt
	{
		background : #333333; 
		background-image : url('/pictures/sbb2.gif'); 
		border-width:0px;
		border-style:hidden;
		color : white; 
		height : 20; 
		width : 100;
		font-size : 14px; 
		font-family : Verdana;
		background-position : bottom;
		background-repeat : repeat-x;
		margin-bottom:6px;
		position: relative; 
		top: -5; 
	}
	IMG.swcs{margin-bottom:10px;}

	a.subtitle
	{
		color: #666666;
		font-family: PT Sans Bold, Verdana;
		font-weight: bold;
		font-size: 110%;
		text-decoration: none;
	}
	a.subtitle:hover {text-decoration: none;}
	a.subtitle:visited {color: #666666;}	

	a.subtitleHi 
	{
		color: #990000;
		font-family: PT Sans Bold, Verdana;
		font-weight: bold;
		font-size: 110%;
		text-decoration: none;
	}
	a.subtitleHi:visited {color: #990000;}
	a.subtitleHi:active {color: #990000;}
	a.subtitleHi:hover {text-decoration: none;}

	IMG.loc {margin-left:20px; margin-right:2px;}
	IMG.item {margin-top:2px;}

	TD {font-family:Verdana; font-size:80%;}
	a{text-decoration:none;color:990000}
	a:hover{text-decoration:underline;}
	a:visited {color:995555;}
	H1 { font-size:18px; font-weight:bold; color:990000;}
	P {width:85%;}
